Subject: Re: bug#39188: 28.0.50; w32 cursor redisplay problem

From: Fabrice Popineau <[email-masked]>
Date: Mon, 20 Jan 2020 19:41:48 +0100

Actually, yes, it does. Good guess.
Maybe it is not the most important bug (except if Windows start to tell
emacs that there are screen readers everywhere)

Fabrice

Le lun. 20 janv. 2020 à 18:19, Eli Zaretskii <[email-masked]> a écrit :

> > Date: Sun, 19 Jan 2020 18:47:25 +0200
> > From: Eli Zaretskii <[email-masked]>
> > Cc: [email-masked]
> >
> > > Like the one after Summary here? The cursor being at Manual, 1st line.
> > > What is annoying is that it gets worse with my usual setting. It seems
> like
> > > a race condition with something else.
> >
> > It's "your usual case" that I cannot reproduce.
>
> Does your usual setup include scroll-conservatively?  Because with
> that, I think I see what you describe.  And that problem started long
> ago, in Emacs 23.4.
>